@page {
  margin: 0cm 0cm;
  font-family: Arial;
}

body {
  margin: 3cm 2cm 2cm;
}

.callTitle {
  top: 0cm;
  left: 0cm;
  right: 0cm;
  text-align: center;
  font-size: large;
}

.callSubtitle {
  top: 0cm;
  left: 0cm;
  right: 0cm;
  text-align: center;
  font-size: medium;
}

.subtitle {
  font-size: medium;
}

.callDescription {
  font-size: small;
  text-align: justify;
  text-justify: inter-word;
}

table {
  width: 100%;
  border: 1px solid black;
}

th, td {
  padding: 15px;
  text-align: left;
  border: 1px solid black;
}

li{
  margin-top: 10px;
}

.pageBreak {
  page-break-after: always;
}

.verticalText {
    writing-mode: vertical-lr;
    transform: rotate(-90deg);
    font-size: 10px;
}
#firm { max-width: 80%; margin: 2em auto; }
#firm .nameLeft { text-align: center; float: left; width: 33%; }
#firm .nameLeft > span { text-decoration: underline; }
#firm .nameRight { text-align: center; float: right; width: 33%; }
#firm .nameRight > span { text-decoration: underline; }